.project-info-lists-grid {
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-column-gap: 1%;
  grid-row-gap: 10px;
  align-items: center;
}

.label-with-icon {
  display: flex;
}

.tooltip-icon {
  margin: 5px 0 0 10px;
}
